#information {
    .table tbody, .card-description .table tbody {
        line-height: 1.8;
    }

    .table td, .table th, .card-description .table td, .card-description .table th {
        padding: 10px;
        text-align: left;
        vertical-align: top;
        border-bottom: 1px solid #e9e9e9;
    }
}

.product-single .product-price-discount {
    display: block;
    margin-bottom: 1.1rem;
    color: #ff594d;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: -0.025em;
    line-height: 1;
}

.product-single .product-price {
    display: block;
    margin-bottom: 1.1rem;
    color: #000000;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: -0.025em;
    line-height: 1;
}

.btn-pepita {
    background-color: #ff594d !important;
    color: #000000 !important;
}


.btn-pepita:hover {
    background-color: #222222 !important;
    color: #ffffff !important;
}

.btn-fizz {
    background-color: green !important;
    color: #ffffff !important;
}


.btn-fizz:hover {
    background-color: #222222 !important;
    color: #ffffff !important;
}

/*---------------------------------------
    - Margin & Padding
-----------------------------------------*/
/*-- Margin Top --*/
.mt-5 {
    margin-top: 5px; }

.mt-10 {
    margin-top: 10px; }

.mt-15 {
    margin-top: 15px; }

.mt-20 {
    margin-top: 20px; }

.mt-25 {
    margin-top: 25px; }

.mt-30 {
    margin-top: 30px; }

.mt-35 {
    margin-top: 35px; }

.mt-40 {
    margin-top: 40px; }

.mt-45 {
    margin-top: 45px; }

.mt-50 {
    margin-top: 50px; }

.mt-55 {
    margin-top: 55px; }

.mt-60 {
    margin-top: 60px; }

.mt-65 {
    margin-top: 65px; }

.mt-70 {
    margin-top: 70px; }

.mt-75 {
    margin-top: 75px; }

.mt-80 {
    margin-top: 80px; }

.mt-85 {
    margin-top: 85px; }

.mt-90 {
    margin-top: 90px; }

.mt-95 {
    margin-top: 95px; }

.mt-100 {
    margin-top: 100px; }

.mt-105 {
    margin-top: 105px; }

.mt-110 {
    margin-top: 110px; }

.mt-115 {
    margin-top: 115px; }

.mt-120 {
    margin-top: 120px; }

.mt-125 {
    margin-top: 125px; }

.mt-130 {
    margin-top: 130px; }

.mt-135 {
    margin-top: 135px; }

.mt-140 {
    margin-top: 140px; }

.mt-145 {
    margin-top: 145px; }

.mt-150 {
    margin-top: 150px; }

.mt-155 {
    margin-top: 155px; }

.mt-160 {
    margin-top: 160px; }

.mt-165 {
    margin-top: 165px; }

.mt-170 {
    margin-top: 170px; }

.mt-175 {
    margin-top: 175px; }

.mt-180 {
    margin-top: 180px; }

.mt-185 {
    margin-top: 185px; }

.mt-190 {
    margin-top: 190px; }

.mt-195 {
    margin-top: 195px; }

.mt-200 {
    margin-top: 200px; }

.mt-205{
    margin-top: 205px;
}
.mt-210{
    margin-top: 210px;
}
.mt-215{
    margin-top: 215px;
}
.mt-220{
    margin-top: 220px;
}
.mt-225{
    margin-top: 225px;
}
.mt-230{
    margin-top: 230px;
}
.mt-235{
    margin-top: 235px;
}
.mt-240{
    margin-top: 240px;
}
.mt-245{
    margin-top: 245px;
}
.mt-250{
    margin-top: 250px;
}
.mt-255{
    margin-top: 255px;
}
.mt-260{
    margin-top: 260px;
}
.mt-265{
    margin-top: 265px;
}
.mt-270{
    margin-top: 270px;
}
.mt-275{
    margin-top: 275px;
}
.mt-280{
    margin-top: 280px;
}
.mt-285{
    margin-top: 285px;
}
.mt-290{
    margin-top: 290px;
}
.mt-295{
    margin-top: 295px;
}
.mt-300{
    margin-top: 300px;
}
/*-- Margin Bottom --*/
.mb-5 {
    margin-bottom: 5px !important; }

.mb-10 {
    margin-bottom: 10px !important; }

.mb-15 {
    margin-bottom: 15px !important; }

.mb-20 {
    margin-bottom: 20px !important; }

.mb-25 {
    margin-bottom: 25px !important; }

.mb-30 {
    margin-bottom: 30px !important; }

.mb-35 {
    margin-bottom: 35px !important; }

.mb-40 {
    margin-bottom: 40px !important; }

.mb-45 {
    margin-bottom: 45px !important; }

.mb-50 {
    margin-bottom: 50px !important; }

.mb-55 {
    margin-bottom: 55px !important; }

.mb-60 {
    margin-bottom: 60px !important; }

.mb-65 {
    margin-bottom: 65px !important; }

.mb-70 {
    margin-bottom: 70px !important; }

.mb-75 {
    margin-bottom: 75px !important; }

.mb-80 {
    margin-bottom: 80px !important; }

.mb-85 {
    margin-bottom: 85px !important; }

.mb-90 {
    margin-bottom: 90px !important; }

.mb-95 {
    margin-bottom: 95px !important; }

.mb-100 {
    margin-bottom: 100px !important; }

.mb-105 {
    margin-bottom: 105px !important; }

.mb-110 {
    margin-bottom: 110px !important; }

.mb-115 {
    margin-bottom: 115px !important; }

.mb-120 {
    margin-bottom: 120px !important; }

.mb-125 {
    margin-bottom: 125px !important; }

.mb-130 {
    margin-bottom: 130px !important; }

.mb-135 {
    margin-bottom: 135px !important; }

.mb-140 {
    margin-bottom: 140px !important; }

.mb-145 {
    margin-bottom: 145px !important; }

.mb-150 {
    margin-bottom: 150px !important; }

.mb-155 {
    margin-bottom: 155px !important; }

.mb-160 {
    margin-bottom: 160px !important; }

.mb-165 {
    margin-bottom: 165px !important; }

.mb-170 {
    margin-bottom: 170px !important; }

.mb-175 {
    margin-bottom: 175px !important; }

.mb-180 {
    margin-bottom: 180px !important; }

.mb-185 {
    margin-bottom: 185px !important; }

.mb-190 {
    margin-bottom: 190px !important; }

.mb-195 {
    margin-bottom: 195px !important; }

.mb-200 {
    margin-bottom: 200px !important; }

.mb-205 {
    margin-bottom: 205px !important; }

.mb-210 {
    margin-bottom: 210px !important; }

.mb-215 {
    margin-bottom: 215px !important; }

.mb-220 {
    margin-bottom: 220px !important; }

.mb-225 {
    margin-bottom: 225px !important; }

.mb-230 {
    margin-bottom: 230px !important; }

.mb-235 {
    margin-bottom: 235px !important; }

.mb-240 {
    margin-bottom: 240px !important; }

.mb-245 {
    margin-bottom: 245px !important; }

.mb-250 {
    margin-bottom: 250px !important; }

.mb-255 {
    margin-bottom: 255px !important; }

.mb-260 {
    margin-bottom: 260px !important; }

.mb-265 {
    margin-bottom: 265px !important; }

.mb-270 {
    margin-bottom: 270px !important; }

.mb-275 {
    margin-bottom: 275px !important; }

.mb-280 {
    margin-bottom: 280px !important; }

.mb-285 {
    margin-bottom: 285px !important; }

.mb-290 {
    margin-bottom: 290px !important; }

.mb-295 {
    margin-bottom: 295px !important; }

.mb-300 {
    margin-bottom: 300px !important; }

/*-- Margin Left --*/
.ml-5 {
    margin-left: 5px; }

.ml-10 {
    margin-left: 10px; }

.ml-15 {
    margin-left: 15px; }

.ml-20 {
    margin-left: 20px; }

.ml-25 {
    margin-left: 25px; }

.ml-30 {
    margin-left: 30px; }

.ml-35 {
    margin-left: 35px; }

.ml-40 {
    margin-left: 40px; }

.ml-45 {
    margin-left: 45px; }

.ml-50 {
    margin-left: 50px; }

.ml-55 {
    margin-left: 55px; }

.ml-60 {
    margin-left: 60px; }

.ml-65 {
    margin-left: 65px; }

.ml-70 {
    margin-left: 70px; }

.ml-75 {
    margin-left: 75px; }

.ml-80 {
    margin-left: 80px; }

.ml-85 {
    margin-left: 85px; }

.ml-90 {
    margin-left: 90px; }

.ml-95 {
    margin-left: 95px; }

.ml-100 {
    margin-left: 100px; }

.ml-105 {
    margin-left: 105px; }

.ml-110 {
    margin-left: 110px; }

.ml-115 {
    margin-left: 115px; }

.ml-120 {
    margin-left: 120px; }

.ml-125 {
    margin-left: 125px; }

.ml-130 {
    margin-left: 130px; }

.ml-135 {
    margin-left: 135px; }

.ml-140 {
    margin-left: 140px; }

.ml-145 {
    margin-left: 145px; }

.ml-150 {
    margin-left: 150px; }

.ml-155 {
    margin-left: 155px; }

.ml-160 {
    margin-left: 160px; }

.ml-165 {
    margin-left: 165px; }

.ml-170 {
    margin-left: 170px; }

.ml-175 {
    margin-left: 175px; }

.ml-180 {
    margin-left: 180px; }

.ml-185 {
    margin-left: 185px; }

.ml-190 {
    margin-left: 190px; }

.ml-195 {
    margin-left: 195px; }

.ml-200 {
    margin-left: 200px; }

.ml-205{
    margin-left: 205px;
}
.ml-210{
    margin-left: 210px;
}
.ml-215{
    margin-left: 215px;
}
.ml-220{
    margin-left: 220px;
}
.ml-225{
    margin-left: 225px;
}
.ml-230{
    margin-left: 230px;
}
.ml-235{
    margin-left: 235px;
}
.ml-240{
    margin-left: 240px;
}
.ml-245{
    margin-left: 245px;
}
.ml-250{
    margin-left: 250px;
}
.ml-255{
    margin-left: 255px;
}
.ml-260{
    margin-left: 260px;
}
.ml-265{
    margin-left: 265px;
}
.ml-270{
    margin-left: 270px;
}
.ml-275{
    margin-left: 275px;
}
.ml-280{
    margin-left: 280px;
}
.ml-285{
    margin-left: 285px;
}
.ml-290{
    margin-left: 290px;
}
.ml-295{
    margin-left: 295px;
}
.ml-300{
    margin-left: 300px;
}
/*-- Margin Right --*/
.mr-5 {
    margin-right: 5px; }

.mr-10 {
    margin-right: 10px; }

.mr-15 {
    margin-right: 15px; }

.mr-20 {
    margin-right: 20px; }

.mr-25 {
    margin-right: 25px; }

.mr-30 {
    margin-right: 30px; }

.mr-35 {
    margin-right: 35px; }

.mr-40 {
    margin-right: 40px; }

.mr-45 {
    margin-right: 45px; }

.mr-50 {
    margin-right: 50px; }

.mr-55 {
    margin-right: 55px; }

.mr-60 {
    margin-right: 60px; }

.mr-65 {
    margin-right: 65px; }

.mr-70 {
    margin-right: 70px; }

.mr-75 {
    margin-right: 75px; }

.mr-80 {
    margin-right: 80px; }

.mr-85 {
    margin-right: 85px; }

.mr-90 {
    margin-right: 90px; }

.mr-95 {
    margin-right: 95px; }

.mr-100 {
    margin-right: 100px; }

.mr-105 {
    margin-right: 105px; }

.mr-110 {
    margin-right: 110px; }

.mr-115 {
    margin-right: 115px; }

.mr-120 {
    margin-right: 120px; }

.mr-125 {
    margin-right: 125px; }

.mr-130 {
    margin-right: 130px; }

.mr-135 {
    margin-right: 135px; }

.mr-140 {
    margin-right: 140px; }

.mr-145 {
    margin-right: 145px; }

.mr-150 {
    margin-right: 150px; }

.mr-155 {
    margin-right: 155px; }

.mr-160 {
    margin-right: 160px; }

.mr-165 {
    margin-right: 165px; }

.mr-170 {
    margin-right: 170px; }

.mr-175 {
    margin-right: 175px; }

.mr-180 {
    margin-right: 180px; }

.mr-185 {
    margin-right: 185px; }

.mr-190 {
    margin-right: 190px; }

.mr-195 {
    margin-right: 195px; }

.mr-200 {
    margin-right: 200px; }

.mr-205{
    margin-right: 205px;
}
.mr-210{
    margin-right: 210px;
}
.mr-215{
    margin-right: 215px;
}
.mr-220{
    margin-right: 220px;
}
.mr-225{
    margin-right: 225px;
}
.mr-230{
    margin-right: 230px;
}
.mr-235{
    margin-right: 235px;
}
.mr-240{
    margin-right: 240px;
}
.mr-245{
    margin-right: 245px;
}
.mr-250{
    margin-right: 250px;
}
.mr-255{
    margin-right: 255px;
}
.mr-260{
    margin-right: 260px;
}
.mr-265{
    margin-right: 265px;
}
.mr-270{
    margin-right: 270px;
}
.mr-275{
    margin-right: 275px;
}
.mr-280{
    margin-right: 280px;
}
.mr-285{
    margin-right: 285px;
}
.mr-290{
    margin-right: 290px;
}
.mr-295{
    margin-right: 295px;
}
.mr-300{
    margin-right: 300px;
}
/*-- Padding Top --*/
.pt-5 {
    padding-top: 5px; }

.pt-10 {
    padding-top: 10px; }

.pt-15 {
    padding-top: 15px; }

.pt-20 {
    padding-top: 20px; }

.pt-25 {
    padding-top: 25px; }

.pt-30 {
    padding-top: 30px; }

.pt-35 {
    padding-top: 35px; }

.pt-40 {
    padding-top: 40px; }

.pt-45 {
    padding-top: 45px; }

.pt-50 {
    padding-top: 50px; }

.pt-55 {
    padding-top: 55px; }

.pt-60 {
    padding-top: 60px; }

.pt-65 {
    padding-top: 65px; }

.pt-70 {
    padding-top: 70px; }

.pt-75 {
    padding-top: 75px; }

.pt-80 {
    padding-top: 80px; }

.pt-85 {
    padding-top: 85px; }

.pt-90 {
    padding-top: 90px; }

.pt-95 {
    padding-top: 95px; }

.pt-100 {
    padding-top: 100px; }

.pt-105 {
    padding-top: 105px; }

.pt-110 {
    padding-top: 110px; }

.pt-115 {
    padding-top: 115px; }

.pt-120 {
    padding-top: 120px; }

.pt-125 {
    padding-top: 125px; }

.pt-130 {
    padding-top: 130px; }

.pt-135 {
    padding-top: 135px; }

.pt-140 {
    padding-top: 140px; }

.pt-145 {
    padding-top: 145px; }

.pt-150 {
    padding-top: 150px; }

.pt-155 {
    padding-top: 155px; }

.pt-160 {
    padding-top: 160px; }

.pt-165 {
    padding-top: 165px; }

.pt-170 {
    padding-top: 170px; }

.pt-175 {
    padding-top: 175px; }

.pt-180 {
    padding-top: 180px; }

.pt-185 {
    padding-top: 185px; }

.pt-190 {
    padding-top: 190px; }

.pt-195 {
    padding-top: 195px; }

.pt-200 {
    padding-top: 200px; }

.pt-205 {
    padding-top: 205px; }

.pt-210 {
    padding-top: 210px; }

.pt-215 {
    padding-top: 215px; }

.pt-220 {
    padding-top: 220px; }

.pt-225 {
    padding-top: 225px; }

.pt-230 {
    padding-top: 230px; }

.pt-235 {
    padding-top: 235px; }

.pt-240 {
    padding-top: 240px; }

.pt-245 {
    padding-top: 245px; }

.pt-250 {
    padding-top: 250px; }

.pt-255 {
    padding-top: 255px; }

.pt-260 {
    padding-top: 260px; }

.pt-265 {
    padding-top: 265px; }

.pt-270 {
    padding-top: 270px; }

.pt-275 {
    padding-top: 275px; }

.pt-280 {
    padding-top: 280px; }

.pt-285 {
    padding-top: 285px; }

.pt-290 {
    padding-top: 290px; }

.pt-295 {
    padding-top: 295px; }

.pt-300 {
    padding-top: 300px; }

/*-- Padding Bottom --*/
.pb-5 {
    padding-bottom: 5px; }

.pb-10 {
    padding-bottom: 10px; }

.pb-15 {
    padding-bottom: 15px; }

.pb-20 {
    padding-bottom: 20px; }

.pb-25 {
    padding-bottom: 25px; }

.pb-30 {
    padding-bottom: 30px; }

.pb-35 {
    padding-bottom: 35px; }

.pb-40 {
    padding-bottom: 40px; }

.pb-45 {
    padding-bottom: 45px; }

.pb-50 {
    padding-bottom: 50px; }

.pb-55 {
    padding-bottom: 55px; }

.pb-60 {
    padding-bottom: 60px; }

.pb-65 {
    padding-bottom: 65px; }

.pb-70 {
    padding-bottom: 70px; }

.pb-75 {
    padding-bottom: 75px; }

.pb-80 {
    padding-bottom: 80px; }

.pb-85 {
    padding-bottom: 85px; }

.pb-90 {
    padding-bottom: 90px; }

.pb-95 {
    padding-bottom: 95px; }

.pb-100 {
    padding-bottom: 100px; }

.pb-105 {
    padding-bottom: 105px; }

.pb-110 {
    padding-bottom: 110px; }

.pb-115 {
    padding-bottom: 115px; }

.pb-120 {
    padding-bottom: 120px; }

.pb-125 {
    padding-bottom: 125px; }

.pb-130 {
    padding-bottom: 130px; }

.pb-135 {
    padding-bottom: 135px; }

.pb-140 {
    padding-bottom: 140px; }

.pb-145 {
    padding-bottom: 145px; }

.pb-150 {
    padding-bottom: 150px; }

.pb-155 {
    padding-bottom: 155px; }

.pb-160 {
    padding-bottom: 160px; }

.pb-165 {
    padding-bottom: 165px; }

.pb-170 {
    padding-bottom: 170px; }

.pb-175 {
    padding-bottom: 175px; }

.pb-180 {
    padding-bottom: 180px; }

.pb-185 {
    padding-bottom: 185px; }

.pb-190 {
    padding-bottom: 190px; }

.pb-195 {
    padding-bottom: 195px; }

.pb-200 {
    padding-bottom: 200px; }

.pb-205 {
    padding-bottom: 205px; }

.pb-210 {
    padding-bottom: 210px; }

.pb-215 {
    padding-bottom: 215px; }

.pb-220 {
    padding-bottom: 220px; }

.pb-225 {
    padding-bottom: 225px; }

.pb-230 {
    padding-bottom: 230px; }

.pb-235 {
    padding-bottom: 235px; }

.pb-240 {
    padding-bottom: 240px; }

.pb-245 {
    padding-bottom: 245px; }

.pb-250 {
    padding-bottom: 250px; }

.pb-255 {
    padding-bottom: 255px; }

.pb-260 {
    padding-bottom: 260px; }

.pb-265 {
    padding-bottom: 265px; }

.pb-270 {
    padding-bottom: 270px; }

.pb-275 {
    padding-bottom: 275px; }

.pb-280 {
    padding-bottom: 280px; }

.pb-285 {
    padding-bottom: 285px; }

.pb-290 {
    padding-bottom: 290px; }

.pb-295 {
    padding-bottom: 295px; }

.pb-300 {
    padding-bottom: 300px; }

/*-- Padding Left --*/
.pl-5 {
    padding-left: 5px; }

.pl-10 {
    padding-left: 10px; }

.pl-15 {
    padding-left: 15px; }

.pl-20 {
    padding-left: 20px; }

.pl-25 {
    padding-left: 25px; }

.pl-30 {
    padding-left: 30px; }

.pl-35 {
    padding-left: 35px; }

.pl-40 {
    padding-left: 40px; }

.pl-45 {
    padding-left: 45px; }

.pl-50 {
    padding-left: 50px; }

.pl-55 {
    padding-left: 55px; }

.pl-60 {
    padding-left: 60px; }

.pl-65 {
    padding-left: 65px; }

.pl-70 {
    padding-left: 70px; }

.pl-75 {
    padding-left: 75px; }

.pl-80 {
    padding-left: 80px; }

.pl-85 {
    padding-left: 85px; }

.pl-90 {
    padding-left: 90px; }

.pl-95 {
    padding-left: 95px; }

.pl-100 {
    padding-left: 100px; }

.pl-105 {
    padding-left: 105px; }

.pl-110 {
    padding-left: 110px; }

.pl-115 {
    padding-left: 115px; }

.pl-120 {
    padding-left: 120px; }

.pl-125 {
    padding-left: 125px; }

.pl-130 {
    padding-left: 130px; }

.pl-135 {
    padding-left: 135px; }

.pl-140 {
    padding-left: 140px; }

.pl-145 {
    padding-left: 145px; }

.pl-150 {
    padding-left: 150px; }

.pl-155 {
    padding-left: 155px; }

.pl-160 {
    padding-left: 160px; }

.pl-165 {
    padding-left: 165px; }

.pl-170 {
    padding-left: 170px; }

.pl-175 {
    padding-left: 175px; }

.pl-180 {
    padding-left: 180px; }

.pl-185 {
    padding-left: 185px; }

.pl-190 {
    padding-left: 190px; }

.pl-195 {
    padding-left: 195px; }

.pl-200 {
    padding-left: 200px; }

.pl-205 {
    padding-left: 205px; }

.pl-210 {
    padding-left: 210px; }

.pl-215 {
    padding-left: 215px; }

.pl-220 {
    padding-left: 220px; }

.pl-225 {
    padding-left: 225px; }

.pl-230 {
    padding-left: 230px; }

.pl-235 {
    padding-left: 235px; }

.pl-240 {
    padding-left: 240px; }

.pl-245 {
    padding-left: 245px; }

.pl-250 {
    padding-left: 250px; }

.pl-255 {
    padding-left: 255px; }

.pl-260 {
    padding-left: 260px; }

.pl-265 {
    padding-left: 265px; }

.pl-270 {
    padding-left: 270px; }

.pl-275 {
    padding-left: 275px; }

.pl-280 {
    padding-left: 280px; }

.pl-285 {
    padding-left: 285px; }

.pl-290 {
    padding-left: 290px; }

.pl-295 {
    padding-left: 295px; }

.pl-300 {
    padding-left: 300px; }
/*-- Padding Right --*/
.pr-5 {
    padding-right: 5px; }

.pr-10 {
    padding-right: 10px; }

.pr-15 {
    padding-right: 15px; }

.pr-20 {
    padding-right: 20px; }

.pr-25 {
    padding-right: 25px; }

.pr-30 {
    padding-right: 30px; }

.pr-35 {
    padding-right: 35px; }

.pr-40 {
    padding-right: 40px; }

.pr-45 {
    padding-right: 45px; }

.pr-50 {
    padding-right: 50px; }

.pr-55 {
    padding-right: 55px; }

.pr-60 {
    padding-right: 60px; }

.pr-65 {
    padding-right: 65px; }

.pr-70 {
    padding-right: 70px; }

.pr-75 {
    padding-right: 75px; }

.pr-80 {
    padding-right: 80px; }

.pr-85 {
    padding-right: 85px; }

.pr-90 {
    padding-right: 90px; }

.pr-95 {
    padding-right: 95px; }

.pr-100 {
    padding-right: 100px; }

.pr-105 {
    padding-right: 105px; }

.pr-110 {
    padding-right: 110px; }

.pr-115 {
    padding-right: 115px; }

.pr-120 {
    padding-right: 120px; }

.pr-125 {
    padding-right: 125px; }

.pr-130 {
    padding-right: 130px; }

.pr-135 {
    padding-right: 135px; }

.pr-140 {
    padding-right: 140px; }

.pr-145 {
    padding-right: 145px; }

.pr-150 {
    padding-right: 150px; }

.pr-155 {
    padding-right: 155px; }

.pr-160 {
    padding-right: 160px; }

.pr-165 {
    padding-right: 165px; }

.pr-170 {
    padding-right: 170px; }

.pr-175 {
    padding-right: 175px; }

.pr-180 {
    padding-right: 180px; }

.pr-185 {
    padding-right: 185px; }

.pr-190 {
    padding-right: 190px; }

.pr-195 {
    padding-right: 195px; }

.pr-200 {
    padding-right: 200px; }

.pr-205 {
    padding-right: 205px; }

.pr-210 {
    padding-right: 210px; }

.pr-215 {
    padding-right: 215px; }

.pr-220 {
    padding-right: 220px; }

.pr-225 {
    padding-right: 225px; }

.pr-230 {
    padding-right: 230px; }

.pr-235 {
    padding-right: 235px; }

.pr-240 {
    padding-right: 240px; }

.pr-245 {
    padding-right: 245px; }

.pr-250 {
    padding-right: 250px; }

.pr-255 {
    padding-right: 255px; }

.pr-260 {
    padding-right: 260px; }

.pr-265 {
    padding-right: 265px; }

.pr-270 {
    padding-right: 270px; }

.pr-275 {
    padding-right: 275px; }

.pr-280 {
    padding-right: 280px; }

.pr-285 {
    padding-right: 285px; }

.pr-290 {
    padding-right: 290px; }

.pr-295 {
    padding-right: 295px; }

.pr-300 {
    padding-right: 300px; }


@media only screen and (min-width: 1024px) and (max-width: 1367px) {
    .mt-t-0 { margin-top: 0px; }
    .mt-t-5 { margin-top: 5px; }
    .mt-t-10 { margin-top: 10px; }
    .mt-t-50 { margin-top: 50px; }
    .mt-t-70 { margin-top: 70px; }
    .mt-t-100 { margin-top: 100px; }
    .mt-t-150 { margin-top: 150px; }
    .mt-t-200 { margin-top: 200px; }

    .mb-t-0 { margin-bottom: 0px; }
    .mb-t-5 { margin-bottom: 5px; }
    .mb-t-10 { margin-bottom: 10px; }
    .mb-t-50 { margin-bottom: 50px; }
    .mb-t-70 { margin-bottom: 70px; }
    .mb-t-100 { margin-bottom: 100px; }
    .mb-t-150 { margin-bottom: 150px; }
    .mb-t-200 { margin-bottom: 200px; }

    .pt-t-0 { padding-top: 0px; }
    .pt-t-5 { padding-top: 5px; }
    .pt-t-10 { padding-top: 10px; }
    .pt-t-50 { padding-top: 50px; }
    .pt-t-70 { padding-top: 70px; }
    .pt-t-100 { padding-top: 100px; }
    .pt-t-150 { padding-top: 150px; }
    .pt-t-200 { padding-top: 200px; }

    .pb-t-0 { padding-bottom: 0px; }
    .pb-t-5 { padding-bottom: 5px; }
    .pb-t-10 { padding-bottom: 10px; }
    .pb-t-50 { padding-bottom: 50px; }
    .pb-t-70 { padding-bottom: 70px; }
    .pb-t-100 { padding-bottom: 100px; }
    .pb-t-150 { padding-bottom: 150px; }
    .pb-t-200 { padding-bottom: 200px; }

}

@media only screen and (max-width: 1023px) {

    .mt-m-0 { margin-top: 0px !important; }
    .mt-m-5 { margin-top: 5px !important; }
    .mt-m-10 { margin-top: 10px !important; }
    .mt-m-50 { margin-top: 50px !important; }
    .mt-m-70 { margin-top: 70px !important; }
    .mt-m-100 { margin-top: 100px !important; }
    .mt-m-150 { margin-top: 150px !important; }
    .mt-m-200 { margin-top: 200px !important; }

    .mb-m-0 { margin-bottom: 0px !important; }
    .mb-m-5 { margin-bottom: 5px !important; }
    .mb-m-10 { margin-bottom: 10px !important; }
    .mb-m-50 { margin-bottom: 50px !important; }
    .mb-m-70 { margin-bottom: 70px !important; }
    .mb-m-100 { margin-bottom: 100px !important; }
    .mb-m-150 { margin-bottom: 150px !important; }
    .mb-m-200 { margin-bottom: 200px !important; }

    .pt-m-0 { padding-top: 0px !important; }
    .pt-m-5 { padding-top: 5px !important; }
    .pt-m-10 { padding-top: 10px !important; }
    .pt-m-50 { padding-top: 50px !important; }
    .pt-m-70 { padding-top: 70px !important; }
    .pt-m-100 { padding-top: 100px !important; }
    .pt-m-150 { padding-top: 150px !important; }
    .pt-m-200 { padding-top: 200px !important; }

    .pb-m-0 { padding-bottom: 0px !important; }
    .pb-m-5 { padding-bottom: 5px !important; }
    .pb-m-10 { padding-bottom: 10px !important; }
    .pb-m-50 { padding-bottom: 50px !important; }
    .pb-m-70 { padding-bottom: 70px !important; }
    .pb-m-100 { padding-bottom: 100px !important; }
    .pb-m-150 { padding-bottom: 150px !important; }
    .pb-m-200 { padding-bottom: 200px !important; }

}

.service-list {
    box-shadow: 0 5px 30px rgba(0,0,0,0.07)
}

.service-list .icon-box {
    padding: 3.2rem 0 3.5rem
}

.service-list .icon-box-title {
    margin-bottom: 0.3rem
}

.service-list .icon-box-icon {
    font-size: 3.7rem
}

.service-list .icon-box1 i {
    font-size: 4.6rem
}

.service-list .owl-item:not(:last-child) .icon-box:after {
    content: "";
    height: 37px;
    width: 1px;
    background: #e1e1e1;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.service-list .owl-stage-outer {
    margin: 0 0.1rem
}

.service-list .owl-stage {
    margin: 0 -0.1rem
}


.icon-box .icon-box-title {
    margin: 0 0 0.7rem;
    text-transform: uppercase;
    font-size: 1.5rem;
    letter-spacing: -0.025em;
    line-height: 1.6
}

.icon-box p {
    margin: 0;
    font-size: 1.4rem;
    line-height: 1.72;
    letter-spacing: 0;
    color: #666
}

.icon-box i:before {
    margin: 0
}

.icon-box .icon-box-content {
    text-align: center
}

.icon-box-icon {
    display: inline-block;
    margin-bottom: 2.6rem;
    font-size: 3.4rem;
    font-weight: 600;
    line-height: 0;
    color: #222
}

.icon-box-icon svg {
    height: 3.4rem;
    width: 4.8rem
}

.icon-box-side {
    display: flex;
    align-items: center;
    justify-content: center
}

.icon-box-side .icon-box-content {
    text-align: left
}

.icon-box-side .icon-box-icon {
    margin-right: 1.5rem;
    margin-bottom: 0
}

.icon-box-side .icon-box-title {
    margin: 0
}

.icon-border .icon-box-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 5.2rem;
    height: 5.2rem;
    border-radius: 50%;
    border: 1px solid #222;
    font-size: 2.5rem
}

.icon-border svg {
    height: 2.4rem
}

.icon-inversed .icon-box-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    background-color: #26c;
    color: #fff;
    font-size: 2.5rem
}

.icon-inversed svg {
    height: 2.4rem;
    fill: white
}

.icon-solid .icon-box-icon {
    font-size: 4.8rem;
    color: #26c
}

.icon-solid svg {
    width: 5.4rem;
    height: 5.4rem;
    fill: #26c
}

.icon-solid.icon-box-side {
    align-items: flex-start
}

.icon-solid.icon-box-side svg {
    width: 4.8rem;
    height: 4.8rem
}

.icon-box-tiny .icon-box-icon {
    margin: 0 1rem 0 0;
    font-size: 2.8rem
}

.icon-box-tiny svg {
    height: 2.8rem;
    width: 2.8rem
}

.icon-box-tiny .icon-box-title {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center
}

@media (max-width: 991px) {
    .icon-box-side {
        flex-direction:column
    }

    .icon-box-side .icon-box-icon {
        display: inline-block;
        margin: 0 0 2rem 0;
        padding: 2rem
    }

    .icon-box-side .icon-box-content {
        text-align: center
    }
}


.normalImg {
    display: block;
}


.mobileImg {
    display: none;
}


/* Mobil eszközökre (max-width: 768px) */
@media only screen and (max-width: 768px) {
    .normalImg {
        display: none;
    }

    .mobileImg {
        display: block;
    }

    .product-single .product-details {
        padding: 0 !important;
    }

    .product-form-group {
        flex-direction: column;
    }

    .btn-pepita {
        padding: 25px 40px !important;
        display: block !important;
        width: 100% !important;
        text-align: center;
    }

    .btn-fizz {
        padding: 25px 40px !important;
        display: block !important;
        width: 100% !important;
        text-align: center;
    }
}

@media (min-width: 992px) {
    .about-section .section-desc {
        max-width: 45rem;
    }
}

.intro-banner .banner-subtitle,.intro-banner .banner-title,  .intro-banner .banner-title a{
    color: #fff !important;
    border: 0;
}

.intro-banner .banner-subtitle,.intro-banner .banner-title,  .intro-banner .banner-title a:hover {
    border: 0;
    background: transparent;
}

.intro-slide1 .banner-content {
    padding: 20px;
    max-width: 60rem;
    background-color: rgba(34, 34, 34, 0.60);
}

.intro-slide1 .banner-content h3, .intro-slide1 .banner-content h4, .intro-slide1 .banner-content p{
    color: #fff !important;
}

.tooltip {
    z-index: 1900 !important;
}

.logo {
    max-width: 150px !important;
    padding-top: 15px;
    margin-bottom: 15px;
}

.header-search.hs-expanded .input-wrapper {
    width: 100%;
    border: 2px solid #76BC6E;
    border-radius: 0.5rem;
    height: 4.5rem;
}

.header-search.hs-expanded {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.header-top a:hover {
    color: #76BC6E;
}

.menu-active-underline>li>a:before {
    background-color: #76BC6E;
    height: 3px;
    border: none;
    bottom: 0.8rem;
}

.ca-tab-link {
    display: block;
    margin-bottom: -0.1rem;
    padding: 1.6rem 0.2rem;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    border-radius: 0;
    border: 0;
    transition: border 0.35s, color 0.35s, background-color 0.35s;
}

.ca-tab-link:hover {
    color: #76BC6E;
}

.page-header>.breadcrumb li, .page-header>.breadcrumb li a, .page-header>.page-subtitle, .page-header>.page-title {
     color: #000000;
}

.breadcrumb li:last-child {
    color: #000000;
}

.btn-product {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    padding: 1.14em 0;
    background-color: #76BC6E;
    color: #222;
    font-family: Poppins, sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    transition: opacity 0.3s;
}

.shop-sidebar .btn-outline {
    color: #76BC6E;
    border-color: #76BC6E;
    background-color: transparent;
}

.shop-sidebar .btn-outline:hover {
    background-color: #76BC6E;
    border-color: #76BC6E;
    color: #222 !important;

}

.shop-sidebar .btn-outline:not(:hover) {
    color: #76BC6E;
    background-color: #fff;
}

.banner-content a {
    background-color: #76BC6E !important;
    border: 2px solid #76BC6E !important;
    color: #222 !important;
}

.banner-content a:hover {
    color: #222;
    background-color: #ffffff !important;
    border: 2px solid #ffffff !important;
}

.banner-content h2 p {
    font-size: 2.6rem;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.page-header>.page-title {
    color: #ffffff;
}

.page-header .breadcrumb, .page-header>.breadcrumb li, .page-header>.breadcrumb li a {
    color: #ffffff !important;
}
.page-header>.breadcrumb li:hover a {
    color: #76BC6E !important;
}

.cph-header {
    min-height: auto;
}

.mobile-menu-container .nav-item .nav-link.active, .mobile-menu-container .nav-item.show .nav-link {
    color: #76BC6E;
    border-color: #76BC6E;
}

.mobile-menu li:hover a {
    color: #76BC6E;
}

.header-middle {
    padding-bottom: 1rem;
    padding-top: 0;
}

.btn-primary.btn-outline {
    color: #76BC6E;
    border-color: #76BC6E;
    background-color: transparent;
}

.btn-primary.btn-outline:hover {
    background-color: #76BC6E;
    color: #ffffff;
}

.intro-slide1 .banner-content a:hover {
    color: #000000 !important;
}

.filter-items a:hover ,.filter-clean:hover {
    color: #76BC6E;
}

.btn-product-icon:hover {
    background-color: #76BC6E;
    color: #222 !important;
}

.btn-white.btn-outline:hover {
    color: #76BC6E;
}

.owl-theme .owl-dots .owl-dot.active span {
    background-color: #76BC6E;
    border-color: #76BC6E;
}

.btn-primary {
    color: #fff;
    border-color: #222222;
    background-color: #222222;
}

.btn-primary:hover {
    color: #222 !important;
    border-color: #76BC6E;
    background-color: #76BC6E;
}

.post-details .btn-primary.btn-link {
    color: #76BC6E;
}

.post-details .btn-primary.btn-link:hover {
    border: 0;
    background-color: transparent;
}

.category-default1:hover .category-content {
    background-color: #76BC6E;
    color: #222;
}

.product-name a:hover {
    color: #76BC6E;
}

.product-cat {
    color: #76BC6E;
}

.product-cat a:hover {
    color: #222222;
}

.product-details .btn-cart {
    background-color: #76BC6E;
    color: #222;
    border: 0;
}
.hotspot-container {
    top: 0;
    width: 98%;
    height: 100%;
    z-index: 2;
}
.tab-nav-simple .nav-item .nav-link.active, .tab-nav-simple .nav-item.show .nav-link, .tab-nav-simple .nav-item:hover .nav-link {
    border-bottom-color: #76BC6E;
}

a:hover {
    color: #76BC6E !important;
}

.tag:hover {
    border:1px solid #76BC6E !important;
}

.contact-section .grey-section {
    padding: 2.5rem 3.2rem 1.4rem;
}

.form_control {
    display: block;
    width: 100%;
    min-height: 4.5rem;
    padding: 0.85rem 2rem;
    border: 1px solid #e3e3e3;
    font-size: 1.4rem;
    line-height: 1.5;
    font-weight: 400;
    color: #666;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
    outline: 0;
}

input {
    -webkit-appearance: none;
    border: 0;
    padding: 0;
    font-family: Poppins, sans-serif;
}

.card-header .collapse {
    color: #76BC6E;
}
.product-label-group {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 2rem;
    top: 2rem;
    max-width: 15rem;
}

.product-label-group .label-highlight {
    background-color: #222222 !important;
}
.product-label-group .label-discount {
    background-color: #76BC6E !important;
}
.product-label-group .label {
    background-color: #222222 !important;
}

.btn-product:hover {
    color: #ffffff;
    background-color: #222222 !important;
}

.minipopup-box {
    width: 450px;
}

.btn-remove {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 2.2rem;
    height: 2.2rem;
    right: -0.4rem;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    background-color: #fff;
    color: #222;
    font-size: 1.2rem;
    border: 1px solid #ccc;
}

.btn-remove:hover {
    color: red;
}

.btn-remove i{
    margin-right: 4px !important;
    margin-top: 0px !important;
    font-size: 1.2rem !important;
}

.finalPrice {
    width: 300px;
}

.main .page-content .header-top{
    background-color: #76BC6E !important;
}

.main .page-content .header-top{
    color: #222 !important;
}
.main .page-content .header-top a:hover{
    color: #fff !important;
}

.main .header-bottom{
    background-color: #222 !important;
    color: #ffffff !important;
}
.menu .active>a:not(.menu-title), .menu li:hover>a:not(.menu-title) {
    color: #76BC6E;
}

.menu-active-underline>li>a:before
{
    background-color: #76BC6E;
}
.menu-active-underline>li>a:hover  {
    color: #76BC6E !important;
}

.label-block link cart-toggle a:hover, .cart-dropdown:hover, .cart-dropdown a:hover {
    color: #76BC6E !important;
}

.widget-category a:hover {
    color: #76BC6E !important;
}

.widget a:hover {
    color: #76BC6E !important;
}

.admin-container {
    position: fixed;
    top: 200px;
    right: 0px;
    width: 50px;
    z-index: 30000;
}

.admin-container-page {
    position: fixed;
    top: 260px;
    right: 0px;
    width: 50px;
    z-index: 30000;
}

.admin-container-page .btn-admin , .admin-container .btn-admin {
    display:block;
    background-color: #0e90d2;
    width: 50px;
    line-height: 50px;
    height: 50px;
    color: aliceblue;
    text-align: center;
}

.filter-underline .nav-filter.active {
    border-color: #76BC6E !important;
    color: #76BC6E !important;
}

.filter-underline .nav-filter:hover {
    border-color: #76BC6E !important;
    color: #76BC6E !important;
}


.post-details .btn-primary.btn-link {
    color: #76BC6E !important;
}

.post-details .btn-primary:hover, .post-details .btn-primary:hover::after {
    color: #76BC6E !important;
    border-color: #76BC6E !important;
}

.cph-header .category img {
    border-radius: 0 !important;
    max-width: fit-content !important;
}

.filter-items .color {
    border: 1px solid #000;
}

.cph-header .category img {
    width: 160px;
    height: 160px;
}


.category.category-icon {
    max-width: 100% !important;
}
.hidden-desktop {
    display: none !important;
}

.visible-desktop {
    display: flex !important;
}
@media only screen and (max-width: 978px) {
    .visible-phone {
        display: block !important;
    }

    .hidden-phone {
        display: none !important;
    }
}

.category-light .category-name {
    background-color: rgba(0, 0, 0, 0.47);
    color: #fff;
}

.category-absolute .category-content {
    cursor: pointer;
    position: absolute;
    left: 0.5rem;
    right: 0.5rem;
    bottom: 0rem;
    height: 5.2rem;
    border-radius: 0;
    overflow: hidden;
}

.category-light:hover .category-name {
    background-color: rgba(118, 188, 110, 0.5);
    color: #fff;
}


.sticky-link {
    padding: 0 !important;
}

.banner img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    touch-action: manipulation;
}

@media (max-width: 991px) {
    .category .owl-carousel .owl-item img {
        object-fit: scale-down;
        transform: scale(1.6);
    }

    .intro-slide img {
        min-height: 28rem;
    }


    .intro-slide .banner-title {
        font-size: 3.2em;
        line-height: 1.06;
    }

    .banner .btn {
        padding: 1em 1.25em;
    }

    .intro-slide .banner-content {
         left: 0;
    }

    .header-middle {
        background-color: #222;
    }
    .mobile-menu-toggle {
        color: #fff;
    }
    .header-middle .header-right {
        max-width: 100px;
    }

    .logo img {
        width: 100px;
    }

    .header-left .cart-toggle {
        color: #fff;
        text-align: end;
    }

    .cart-toggle {
        display: flex;
        align-items: center;
        padding: 10px;
        background: transparent;
        color: #fff;
    }

    .cartIcon {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        padding: 0 10px;
        font-size: 24px;
    }

    .cart-separator {
        width: 1px;
        height: 100%;
        background-color: white;
        margin: 0 10px;
    }

    .cart-data {
        display: flex;
        flex-direction: column;
        justify-content: center;
        color: #fff;
        font-size: 14px;
    }
    .header-left {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .header-left-inner {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .cart-container {
        display: flex;
        align-items: center;
    }

    .cart-toggle {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding: 0 10px;
        color: #fff;
    }

    .cartIcon {
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
    }

    .cart-separator {
        width: 1px;
        height: 100%;
        background-color: #fff;
        margin: 0 10px;
    }

    .cart-data {
        display: flex;
        flex-direction: column;
        font-size: 14px;
        color: #fff;
    }

    .mobile-menu-logo {
        height: 80px;
        text-align: left;
    }

    .mobile-menu-logo img {
        vertical-align: middle;
        object-fit: cover;
        max-height: 100%;
        width: auto;
    }

    .mobile-menu-container hr {
        color: #76BC6E;
        background-color: #76BC6E;
        display: block;
        height: 1px;
        border: 0;
        border-top: 1px solid #76BC6E;
        margin: 1em 0;
        padding: 0
    }
    .page-title {
        font-size: 1.8rem;
    }

    .nav-filter {
        font-size: 1.9rem;
    }
}

.step-by .title.title-step.active {
    color: #76BC6E;
}
